QCAT - User Story #1106

Darstellung der case studies bei my SLM data unpraktisch
07 Nov 2016 12:33 - Nina Lauterburg

Status: Closed Start date: 07 Nov 2016
Priority: Normal Due date:

Assignee: Kurt Gerber % Done: 0%
Category: To Discuss Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution: fixed

Description

Jetzt haben wir bereits zahlreiche case studies in der Datenbank, die submitted wurden (mittlerweile 9 "Seiten" a je 3 Fallen). Da wir
immer Reviewer hinzufigen missen, ist es fiir uns nun ziemlich untbersichtlich und wir miissen uns durch diese Liste durchklicken.
Kann man bitte mehr als bloss 3 Falle pro "Seite" anzeigen? Und wére es mdglich, ein Suchfeld einzubauen, wo ich direkt nach
submitteten Fallen pro Land suchen kann?

Langerfristig brauchen wir das, damit wir den Uberblick behalten.

History

#1 - 01 Dec 2016 12:08 - Kurt Gerber
- Priority changed from High to Normal

#2 - 14 Feb 2017 15:55 - Nina Lauterburg

Zum Layout von “My SLM data“ kam nun auch ein user request: we would prefer to have a compact overview list of the technologies. We are
currently working on 12 Technology documentations and are constantly editing the docus. It would be useful to have our Technologies all visible in an
overview list on one page. We are not interested in the “latest notifications”.

Wir missten da wohl noch einmal diskutieren, ob dieses Ticket héhere Prioritat erhalten sollte. Als super user hat man wirklich keine Ubersicht und
anscheinend stéren sich die user nun auch an diesem Problem.

#3 - 23 Feb 2017 10:17 - Kurt Gerber

- Tracker changed from Feature to User Story

#4 - 23 Feb 2017 10:23 - Kurt Gerber

- Category set to To Discuss

#5 - 23 Feb 2017 10:24 - Kurt Gerber

- Status changed from New to Accepted

#6 - 20 Jul 2017 12:39 - Anonymous

Generell sollte im drop-wodn und den Balken das gleiche stehen (einmal My SLM Data und im Drop-down: My SLM practices)

#7 - 05 Jan 2018 15:01 - Kurt Gerber
- Status changed from Accepted to Closed

- Resolution set to fixed

Suchfeld wurde eingeflgt
